Uploaded image for project: 'MariaDB MaxScale'
  1. MariaDB MaxScale
  2. MXS-1628

Security scanner says MaxScale is vulnerable to ancient MySQL vulnerability

    XMLWordPrintable

    Details

    • Sprint:
      MXS-SPRINT-51

      Description

      A security scanner said that MaxScale is vulnerable to the following bug:

      http://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2006-1516,

      Is MaxScale actually vulnerable to this bug, or is the scanner being fooled by MaxScale's version-faking feature?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              markus makela markus makela
              Reporter:
              GeoffMontee Geoff Montee
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: